{
  "name": "pixitest",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "jest",
    "start": "npm run clean && parcel src/index.html",
    "build": "npm run clean && parcel build src/index.html --public-url ./",
    "build_serve": "npm run build && http-server ./dist",
    "clean": "rimraf ./dist ./.cache"
  },
  "author": "Llorenç Pujol Ferriol",
  "license": "MIT",
  "dependencies": {
    "pixi-plugin-bump": "^1.1.8",
    "pixi.js": "~5.2.0"
  },
  "devDependencies": {
    "@types/jest": "~24.0.23",
    "babel-preset-es2015": "~6.24.1",
    "http-server": "^0.12.3",
    "jest": "~24.9.0",
    "parcel-bundler": "~1.12.4",
    "rimraf": "~2.6.2",
    "ts-jest": "~24.2.0",
    "typescript": "~3.7.2"
  }
}
